@charset UTF-8;

body {
    font-family: YuGothic,'Yu Gothic',sans-serif;;
    font-style: normal;
    font-weight: 400;
    color: #404040;
    letter-spacing: 0.1em;
    vertical-align: bottom;
    background-image: url('img/texture.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 100vh;
}

* {
    margin: 0;
    padding: 0;
}

*, *::before, *::after {
    box-sizing: border-box;
}

html, body {
  overflow-x: hidden;
}

html.no-scroll {
  overflow: hidden;
}


/* =======================
header
======================= */
.header {
    width: 100%;
    background-color: rgba(255, 255, 255, .8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    border-bottom: 1px solid #eee;
}

.header-inner {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 5px 10px;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    justify-content: space-between;
}

.header-right {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    gap: 15px;
}

/* logo */
.logo {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

.logo img {
    display:  block;
    width: 70px;
    height: 100%;
    padding: 5px;
}

.corporation-container {
    padding: 10px;
}

.non-profit {
    font-size: 16px;
    line-height: 1.3;
}

.corporation-container a {
    white-space: nowrap;
    text-decoration: none;
    outline: none;
    color: #404040;
    cursor: pointer;
}

/* PC */
.nav-list {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    list-style: none;
    gap: 50px;
}

.nav-list a {
    color: #404040;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    transition: all .5s;
}

.nav-list a:hover {
    color: #deb887;
}

/* 固定ボタン */
.fixed-container {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}

.fixed-btn {
    margin-left: 30px;
    padding:10px 18px;
    background-color: #deb887;
    color:#fff;
    font-weight: bold;
    text-shadow:  1px 1px 3px rgba(0,0,0,0.5);
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    utline: none;
    cursor: pointer;
    white-space: nowrap;
    flex-shrink: 0;
    transition: all .5s;
}

.fixed-btn:hover {
    background: #a67c52;
}

.lang-btns {
    margin-left: 15px;
    cursor: pointer;
    text-decoration: none;
}

.lang-switch {
    color: #404040;
    padding: 3px 6px;
    transition: all .5s;
}

.lang-switch:hover {
    color: #deb887;
}

.divider {
  padding: 0 4px;
}

/* ハンバーガー（PCでは非表示） */
.hamburger{
    display:none;
    width:30px;
    height:22px;
    border:none;
    background:none;
    margin-left:15px;
    cursor:pointer;
    position:relative;
    flex-shrink: 0;
}

.hamburger span{
    position:absolute;
    width:100%;
    height:3px;
    background:#333;
    left:0;
    transition:.3s;
}

.hamburger span:nth-child(1) { top: 0; }
.hamburger span:nth-child(2) { top: 9px; }
.hamburger span:nth-child(3) { bottom: 0; }

/* ×に変形 */
.hamburger.active span:nth-child(1) {
    transform:rotate(45deg);
    top:9px;
}

.hamburger.active span:nth-child(2) {
    opacity:0;
}

.hamburger.active span:nth-child(3) { 
    transform:rotate(-45deg);
    bottom:10px;
}

/* =======================
main-visual
======================= */
.pc { 
    display: block !important; 
}

.sp { 
    display: none !important; 
}

.main-visual {
    width: 100%;
    position: relative;
}

.slider {
    width: 100%;
}

.slider img {
    max-width: 100%;
    vertical-align: bottom;
}

@keyframes zoomUp {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.15);
        /* 拡大率 */
    }
}

.add-animation {
    animation: zoomUp 10s linear 0s normal both;
}

@keyframes fadeBlur {
    0% {
        opacity: 0;
        filter: blur(10px);
    }
    100% {
        opacity: 1;
        filter: blur(0);
    }
}

.main-txt {
    font-size: 45px;
    color: #fff;
    text-shadow: 1px 2px 3px #ccc;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    position: absolute;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    white-space: pre-line;
    opacity: 0;
    animation: fadeBlur 2s ease-out 0.3s forwards;
}

/* =======================
introduction
======================= */
.introduction {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
}

.introduction img {
    width: 50%;
    padding: 10px;
}

.introduction-txt {
    font-size: 16px;
    line-height: 1.6;
    padding: 10px;
    white-space: pre-line;
}

/* =======================
explanation
======================= */
.ex-container {
    width: 100%;
    background-image: url('img/back-g.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 100vh;
    padding: 150px 0;
    overflow: hidden;
}

.js-fade-target {
    opacity: 0;
    transition: opacity 2.5s ease-out;
}

.is-visible {
    opacity: 1;
}

.ex-img {
    width: 350px;
    height: 450px;
    object-fit:cover;
    padding: 20px 10px;
}

.ex-containerA {
    width: 90%;
    margin: 50px auto;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row; 
}

.ex-containerB {
    width: 90%;
    margin: 0 auto;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-direction: row; 
}

.ex-contentA,
.ex-contentB {
    padding: 10px;
}

.ex-titleA,
.ex-titleB {
    font-size: 40px;
    color: #a67c52;
    font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN',sans-serif;
    text-shadow: 1px 1px 3px rgba(140,106,63,0.7);
    font-weight: 400;
    line-height: 1.2;
    padding: 5px 10px;
    text-align: left;
}

.ex-txtA,
.ex-txtB {
    font-size: 16px;
    color: #606060;
    line-height: 1.6;
    text-align: justify;
    padding: 10px;
    white-space: pre-line;
}

/* =======================
shoes-project
======================= */
.project-container {
    width: 100%;
    padding-bottom: 50px;
}

.project-content {
    width: 90%;
    margin: 70px auto;
    position: relative;
}

.js-fadeUp img {
    width: 70%;
}

.js-fadeRight {
    position: absolute;
    bottom: 10%;
    right: 0;
}

.project-txt {
    font-size: 70px;
    font-family: 'Chalkduster',sans-serif;
    color: #f6ae54;
    line-height: 1.4;
    text-align: right;
}

.project-txt span {
    font-size: 70px;
    font-family: 'Chalkduster',sans-serif;
    color: #ee7800;
}

/* フェードイン */
.js-fadeUp {
    opacity: 0; 
    transform: translateY(40px);
    transition: opacity .8s, transform .8s; 
}

.js-fadeRight {
    opacity: 0; 
    transform: translateX(30px); 
    transition: opacity 1s, transform 1s; 
}

/* フェードイン(スクロールした後) */
.js-fadeUp.is-inview {
    opacity: 1; 
    transform: translateY(0); 
    transition-delay: .8s; 
}

.js-fadeRight.is-inview {
    opacity: 1; 
    transform: translateX(0);
    transition-delay: 1s; 
}

.project-comment {
    position: relative;
    width: 80%;
    margin: 50px auto;
    text-align: center;
}

.shoe-title-container {
    width: 100%;
}

.comment-title {
    font-size: 25px;
    padding: 5px 10px;
    text-align: left;
    font-weight: 600;
    line-height: 1.2;
}

.comment-txt {
    font-size: 16px;
    line-height: 1.6;
    text-align: justify;
    padding: 10px;
    white-space: pre-line;
}

.btn {
    position: absolute;
    right: 0;
    display: inline-block;
    text-decoration: none;
    outline: none;
    font-size: 20px;
    color: #deb887;
    cursor: pointer;
    margin: 20px 0;
    transition: all .5s;
}

.btn:hover {
    color: #946c45;
}

.btn:active {
    border: solid 1px #03A9F4;
    box-shadow: none;
    text-shadow: none;
}

.btn span {
    font-weight: bold;
    padding-left: 20px;
}

.youtube-container {
    width: 100%;
}

.movie-wrap {
    width: 80%;
    margin: 70px auto;
    position: relative;      /* 追加 */
    padding-top: 45%;     /* 16:9 の比率 */
    height: 0;               /* 高さをゼロにして比率を作る */
}

.movie-wrap iframe {
    position: absolute;      /* 追加 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;            /* 親の比率に合わせて拡大 */
}

/* =======================
activity
======================= */
#activity {
    width: 100%;
    height: auto;
    background-image: url('img/back-g.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 150px 0;
    overflow: hidden;
    margin-top: 50px;
}

.activity-title {
    color: #a67c52;
    text-align: center;
}

h3 {
    font-size: 50px;
    font-weight: 700;
    text-shadow: 1px 1px 3px rgba(140,106,63,0.7);
    letter-spacing: 0.1em;
}

h4 {
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0;
    letter-spacing: 0.2em;
}

.txt-show {
    margin: 20px 0;
}

/* フェードイン */
.fadeInA {
    opacity: 0; 
    transform: translateY(-40px);
    transition: opacity 1s, transform 1s; 
}

.fadeInB {
    opacity: 0; 
    transform: translateY(40px); 
    transition: opacity 1.5s, transform 1.5s; 
}

/* フェードイン(スクロールした後) */
.fadeInA.is-inview {
    opacity: 1; 
    transform: translateY(0); 
    transition-delay: 1s; 
}

.fadeInB.is-inview {
    opacity: 1; 
    transform: translateY(0);
    transition-delay: 1.5s; 
}

.gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* PC：4列 */
    gap: 16px;
    width: 80%;
    margin: 50px auto;
}

.gallery img {
    width: 100%;
    aspect-ratio: 1 / 1; /* 正方形にする */
    object-fit: cover;   /* 画像を切り抜いて正方形に収める */
    transition: transform .6s ease;
}

.gallery img:hover {
    transform: scale(1.1);
}

.ac-box {
    background-color: #fff;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    padding: 10px;
}

.txt-hide {
    display: none;
}

.ac-box a {
    text-decoration: none;
    outline: none;
}

.activity-day {
    padding: 10px;
    width: 100%;
    margin: 0 auto;
}

.day {
    font-size: 13px;
    color: #888;
    text-align: left;
    padding: 5px 0 10px 0;
}

.activity-day a {
    font-size: 16px;
    color: #404040;
    line-height: 1.2;
    transition: all .5s;
    text-decoration: none;
    outline: none;
}

.activity-day a:hover {
    color: #946c45;
}

button.more {
    width: 120px;
    margin: 20px auto;
    display: block;
    background-color: #deb887;
    color: #fff;
    padding:10px 15px;
    border: none;
    outline: 0;
    transition: .5s;
    -erbkit-transition: .5s;
    cursor: pointer;
}

button.more:hover {
    background: #946c45;
}
 
button.more::after {
    content: "Load More";
    transition: .2s;
    -erbkit-transition: .2s;
}

button.more.on-click::after{
    content: "Close";
}

/* =======================
information
======================= */
.information-container {
    width: 100%;
    padding: 50px 10px;
}

.information-title {
    color: #a67c52;
    text-shadow: 1px 1px 3px rgba(140,106,63,0.7);
    text-align: center;
}

.information-content{
    margin: 50px auto;
    text-align: center;
    display: block;
}

.news-list {
    padding-left: 0;
    list-style: none;
    display: inline-block;
}

.news-list li {
    font-size: 16px;
    text-align: left;
    align-items: center;
    gap: 15px; /* 日付とタイトルの間隔 */
    text-decoration: none;
    color: #333;
    line-height: 3;
}

.news-title {
    line-height: 1.2;
    white-space: nowrap;
}

.news-date {
    font-weight: bold;
    color: #555;
    white-space: nowrap; /* 日付が改行されないようにする */
    padding-right: 30px;
}

/* =======================
お知らせ一覧
======================= */
.list {
    width: 100%;
    text-align: center;
    margin: 100px 0;
}

.list a {
    fon-size: 25px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    background-color: #deb887;
    padding: 20px 30px;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    transition: all .5s;
}

.list a:hover {
    background: #a67c52;
}

/* =======================
footer
======================= */
.parallax_content{
    min-height: 400px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #000;
}

.parallax_content.img_bg_01{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(img/contact.jpg);
}

.footer-title-container {
    width: 100%;
}

.footer-title {
    font-size: 50px;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    padding: 80px 10px 10px 10px;
}

.footer-button {
    text-align: center;
}

.footer-jatitle {
    font-size: 20px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    padding: 10px;
    text-align: center;
}

.footer-txt {
    width: 60%;
    margin: 20px auto;
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    line-height: 1.4;
    white-space: pre-line;
}

.footer-btn {
    position: relative;
    display: inline-block;
    font-weight:  bold;
    font-size: 18px;
    line-height: 1.6;
    text-align: center;
    padding: 1em 1em;
    margin: 0.5em 1em;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    background: #deb887;
    transition: all .5s;
}

.footer-btn span {
    font-size: 20px;
}

.footer-btn:hover {
    background: #a67c52;
}

.link {
    text-align: center;
    padding: 50px 10px;
}

.link a {
    font-size: 16px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

.front_content{
    padding: 0 10px 20px 10px;
    background-color: #e8c59c;
    text-align: center;
}

.name {
    font-size: 30px;
    color: #fff;
    text-align: center;
    padding: 50px 10px 10px 10px;
}

.name span {
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.sns-container {
    width: 100%;
}

.sns-content {
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 20px auto;
}

.insta-container,
.fb-container {
    padding: 0.5em 4em;
    background-color: #fff;
    margin: 0 20px;
    transition: all .5s;
}

.insta-container:hover,
.fb-container:hover {
    background: #946c45;
}

.insta-container a,
.fb-container a {
    text-decoration: none;
    outline: none;
    color: #f7d6c0;
}

.insta-txt,
.fb-txt {
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px;
}   

.mail-container {
    width: 100%;
}

.mail-content {
    padding-bottom: 50px;
}

.email-txt {
    color: #fff;
    padding: 5px 10px;
}

small {
    color: #fff;
    font-size: 13px;
}

/* =======================
responsive
======================= */
@media screen and (max-width: 1280px) {
.header-inner {
    max-width: 1200px;
}

/* ハンバーガー表示 */
.hamburger {
    display: block;
}

/* スライドメニュー */
.nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 70%;
    height: 100vh;
    background: #fff;
    padding-top: 100px;
    transition: all .5s;
}

.nav.active {
    right: 0;
}

.nav-list {
    flex-direction: column;
    gap: 30px;
    padding-left: 20px;
}

.fixed-btn {
    margin-left: 0;
}

.ex-txtA,
.ex-txtB {
    font-size: 16px;
    line-height: 1.6;
}

.project-comment {
    width: 90%;
}

.project-txt,
.project-txt span {
    font-size: 60px;
}
}

@media screen and (max-width: 1024px) {
.main-txt {
    font-size: 25px;
}
.ex-container {
    padding-bottom: 150px;
}

.ex-titleA,
.ex-titleB {
    font-size: 33px;
}

.project-container {
    margin-top: -50px;
}

.footer-txt {
    width: 80%;
}
}

@media screen and (max-width: 912px) {

.introduction {
    padding: 50px 0 0 0;
}

.introduction img {
    width: 60%;
}

.ex-container {
    padding: 50px 0 150px 0;
}

.ex-containerA {
    display: block;
    width: 80%;
    text-align: center;
    margin-top: 200px;
}

.ex-containerB {
    width: 80%;
    flex-direction: column-reverse;
    text-align: center;
    margin-bottom: 150px;
}

.ex-contentA,
.ex-contentB {
    padding: 20px 10px;
}

.ex-titleA,
.ex-titleB {
    padding: 25px 10px;
}

.ex-img {
    width: 80%;
    height: auto;
    margin: 0 auto;
}

.ex-txtA,
.ex-txtB {
    text-align: justify;
    word-break: break-all;
}

.project-container {
    margin-top: -100px;
}

.project-txt,
.project-txt span {
    font-size: 50px;
}

.comment-title {
    font-size: 25px;
}

.btn {
    padding: 0.5em 1em;
}

h3 {
    font-size: 40px;
}

h4 {
    font-size: 16px;
}

.gallery {
    width: 90%;
}

.footer-title {
    font-size: 40px;
}

.footer-jatitle {
    font-size: 16px;
}

.footer-btn {
    font-size: 18px;
}
}

@media screen and (max-width: 768px) {
.nav-list {
    flex-direction: column;
    gap: 20px;
}

.fixed-btn {
    white-space: normal;
}

.gallery {
    grid-template-columns: repeat(2, 1fr); /* SP：2列 */
}
}

@media screen and (max-width: 600px) {
.logo img {
    width: 50px;
}

.corporation-container {
    display: none;
}

.non-profit {
    font-size: 12px;
    line-height: 1.2;
}
.corporation-container a {
    font-size: 12px;
}

.fixed-btn {
    padding: 5px 15px;
}

.pc { 
    display: none !important; 
}

.sp { 
     display: block !important; 
}

.introduction {
    width: 90%;
    padding: 30px 0;
}

.ex-container {
    padding: 0;
}

.ex-contentB {
    padding: 10px 10px 100px 10px;
}

.ex-img {
    width: 90%;
}

.ex-titleA,
.ex-titleB {
    font-size: 24px;
}

.project-container {
    margin-top: -50px;
}

.project-content {
    margin: 0 auto;
}

.project-txt,
.project-txt span {
    font-size: 30px;
}

.project-comment {
    width: 90%;
    margin: 30px auto;
}

.shoe-title-container {
    padding-bottom: 20px;
}

.comment-title {
    font-size: 20px;
    padding: 5px;
}

.comment-txt {
    text-align: justify;
    word-break: break-all;
}

.btn {
    padding: 0.25em 0.5em;
}

#activity {
    margin-top: 0;
    padding: 100px 0;
}

h3 {
    font-size: 30px;
}

.gallery {
    margin: 10px auto;
}

.information-content {
    margin: 30px auto;
}

.news-date {
    padding-right: 15px;
}

.news-list li {
    font-size: 11px;
}

.footer-title {
    font-size: 30px;
    padding: 50px 10px 0 10px;
}

.footer-txt {
    width: 90%;
}

.sns-content {
    display: block;
    width: 90%;
    margin: 0 auto;
}

.insta-container,
.fb-container {
    margin: 20px 10px;
}
}

@media screen and (max-width: 480px) {
.header-inner {
    padding: 5px;
}

.fixed-btn {
    padding: 3px 10px;
}

.main-txt {
    font-size: 17px;
}

.ex-container {
    margin-top: -100px;
}

.ex-containerA {
    width: 90%;
    padding-top: 50px;
    margin-top: 150px;
}

.ex-containerB {
    width: 90%;
    margin-bottom: 200px;
}

.ex-titleA,
.ex-titleB {
    font-size: 18px;
    padding: 10px;
    line-height: 1.2;
}

.ex-contentA,
.ex-contentB {
    padding: 10px;
}

.project-txt,
.project-txt span {
    font-size: 20px;
}

#activity {
    padding: 80px 0;
}

.information-container {
    padding: 30px 10px;
}

.btn {
    font-size: 16px;
}

.footer-btn {
    font-size: 16px;
}

.footer-btn span {
    font-size: 18px;
}

.name {
    font-size: 25px;
}
}

@media screen and (max-width: 345px) {
.ex-titleA,
.ex-titleB {
    font-size: 16px;
}
}